package org.ccpit.base.utils.page;

import java.lang.annotation.ElementType;
import java.lang.annotation.Retention;
import java.lang.annotation.RetentionPolicy;
import java.lang.annotation.Target;

@Retention(value = RetentionPolicy.RUNTIME)
@Target(value = ElementType.FIELD)
public @interface Column {
  
	public SearchMethod.Method method() default SearchMethod.Method.like;
	
	public String columnName();
	
	public boolean enableExport() default false;
}
